uuid: 218d7a62-1e87-41c4-a0d9-d1be728bf9a5
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.home_page
  module:
    - block_visibility_groups
  theme:
    - octavia
_core:
  default_config_hash: adph6pOIE75AsoO7sgVHgzVJxz9l12gXYWp4VRpoMiA
id: home_page_custom_2
theme: octavia
region: content_bottom
weight: 2
provider: null
plugin: 'block_content:8f30e41d-3693-43bc-a281-9b11e29df3b8'
settings:
  id: 'block_content:8f30e41d-3693-43bc-a281-9b11e29df3b8'
  label: 'Home page custom 2'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: columnar
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: home_page
